### Property

# GtkSource Tag:draw-spaces

#### Declaration

    property draw-spaces: gboolean [ read, write ]

#### Description [src]

Whether to draw white spaces.

This property takes precedence over the value defined by the `GtkSourceSpaceDrawer`‘s `GtkSourceSpaceDrawer:matrix` property (only where the tag is applied).

Setting this property also changes `GtkSourceTag:draw-spaces-set` to `TRUE`.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no